<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_view">
    <sys_ui_view action="INSERT_OR_UPDATE">
        <group/>
        <hidden>false</hidden>
        <name>sys_popup,manager</name>
        <roles/>
        <sys_class_name>sys_ui_view</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-22 07:04:40</sys_created_on>
        <sys_id>47d4e18adb04630027fb8a8b3a961945</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>Sys_popup,manager</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_ui_view_47d4e18adb04630027fb8a8b3a961945</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-22 07:04:40</sys_updated_on>
        <title>Sys_popup,manager</title>
        <user/>
    </sys_ui_view>
</record_update>
